Bug 64536 - remove ckraid man page
remove ckraid man page
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-07 12:28 EDT by Matt Domsch
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-07 12:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2002-05-07 12:28:05 EDT
Description of Problem:
ckraid.8 manpage exists in the raidtools package, though the ckraid executable 
has been removed.

Version-Release number of selected component (if applicable):
raidtools-1.00.2-1.3
Comment 1 Ingo Molnar 2002-05-20 04:19:39 EDT
it's a manpage for the obsolete ckraid utility. People who have read older
documentation might type 'ckraid' - which manpage will explain that this utility
no longer exists, and that all such work is now done by the kernel.

Note You need to log in before you can comment on or make changes to this bug.